[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] fl_teachertool



I'm trying to get the lastest updated of fl_teachertool on my K12LTSP 6 Server.  I didnt the following:

   yum update fl_teachertool

and got the following response

   Could not find update match for fl_teachetool
   No Packages marked for Update/Obsoletion

What am I missing?

--
Mel Wade
"The real problem is not whether machines think but whether men do." - BF Skinner
http://www.melwade.com
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]